#Ct_Wrap .LoginNewsForm {
padding-top: 15px !important;
}

#Ct_Wrap #CtAddLeft #CtCountDown {
font-size: 14px !important;
}

#Ct_Wrap span.CtAddBtnLogin span.text_button {
font-size: 12px !important;
}

#Ct_Wrap .LoginNewsText {
background-image: url('/pages/ro/club_trendy_page/images/default/fr/newsletter.png') !important;
}

#Ct_Wrap #CtGetMember .text_input, #Ct_Wrap .LoginForm .text_input {
_line-height: 12px !important;
line-height: 12px\9 !important;
_height: 35px !important;
height: 35px\9 !important;
_padding-top: 10px !important;
padding-top: 10px\9 !important;
}

#Ct_Wrap #CtAddLogin h3 {
_font-size: 18px !important;
font-size: 18px\9 !important;
}